.the-expo-slider-class{
	
}

/*.the-expo-slider-class .view-content.carousel-inner.text-left{
	max-height: 676px;
}



.the-expo-slider-class .slider-overlay-styles {

    margin-top: -460px;
    height: 206px;
    background-color: #00000066;
    z-index: 129 !important;
    background-image: linear-gradient(to top, #333333b0, rgba(14, 14, 14, 0.31));
   
    width: 100%;
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    overflow: hidden;

}

.the-expo-slider-class .slider-overlay-styles div{
	 color: #fff;
}
.the-expo-slider-class .header-aqua-slider .carousel-inner > .item > img {

    width: 100%;
    height: 676px;

}
*/

.exhibition{
	position:relative;
	/*margin-top: 74px;*/
	
}
.exhibition .container{
	max-width: 100%;
	left: 0%;

}
.exhibition .row{
	margin: 0px;
	padding:  0px;
}



.exhibition .ex-banner{
	max-height: 175px;
}
.exhibition .ex-top {
	margin-top: 74px;
}

.exhibition .ex-top .row{
	min-height: 535px;
	display: -webkit-box;  
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;  
}


.exhibition .ex-top .ex-top-left ,
.exhibition .ex-top .ex-top-right{
	padding-left: 65px;
	padding-right: 65px;
	min-height: 535px;
	padding-bottom: 65px;
    width: 50%;
    position:relative;
    float:left;	
}

.exhibition .ex-top .ex-top-left {
	background-color: #8f993e;
	padding-top: 33px;
}

.exhibition .ex-top .ex-top-left .ex-top-left-top{
	/*height: 175px;*/
	max-height: 100px;
}


.exhibition .ex-top .ex-top-left .icon{
	background-image: url("../assets/images/exhibition/WUF10-Expo-logo.png");
	background-repeat:no-repeat;
	background-size: 363px auto;
	/*max-height: 150px;*/	
	/*max-width: 363px;*/
	width: 363px;
	height: 150px;
}



.exhibition .ex-top .ex-top-left .text{
	color: #ffffff;
	font-family: "ProximaNova Thin";
	font-size: 26px;	
	line-height: 34px;
	margin-top: 38px;
}


.exhibition .ex-top .ex-top-right{
	background-color:  #eaeaea;
	border: 10px solid  #eaeaea;
	width: 50%;
	padding-top: 33px;
	
	
}

.exhibition .ex-top .ex-top-right .ex-top-right-top{
	/*height: 175px;*/
	max-height: 100px;
	padding-top: 100px;
}


.exhibition .ex-top .ex-top-right .icon{
	background-image: url("../assets/images/exhibition/green-DASH.png");
	background-repeat:no-repeat;
	background-size: 79px 9px;
	height: 150px;
	max-width: 79px;
	
	
}

.exhibition .ex-top .ex-top-right .text{
	color: #5a5a5a;
	font-family: "ProximaNova Light";
	font-size: 21px;	
	line-height: 31px;
	margin-top: 38px;
}

.exhibition .ex-feature {
	margin-top: 74px;
	
}
.exhibition .ex-feature .row{
	margin-top: 24px;
	padding-bottom: 24px;
	border-bottom: 1px solid  #d5d5d5;
}

.exhibition .ex-feature .ex-feature-title{
	color: #000;
	font-family: "ProximaNova Bold";
	font-size: 36px;	
	line-height: 43px;
	
}


.exhibition .ex-feature .ex-feature-left,
.exhibition .ex-feature .ex-feature-right{	
	width: 50%;
	display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
	float: left;
	
}

.exhibition .ex-feature .feature .text{

}

.exhibition .ex-feature .feature .text{
	font-family: "ProximaNova Light";
	font-size: 20px;	
	line-height: 30px;
	color: #5a5a5a;
	display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
	float: left;
	width: 80%;
	padding-right: 35px;
}
.exhibition .ex-feature .feature .icon {
	display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
	float: left;
	width: 20%;
}
.exhibition .ex-feature .feature .icon img{
	max-width: 86px;
	max-height: 70px;

}

.exhibition .ex-participate {
	margin-top: 74px;
	padding-bottom: 74px;
}
.exhibition .ex-participate .row{
	
}

.exhibition .ex-participate .ex-participate-title{
	color: #000;
	font-family: "ProximaNova Bold";
	font-size: 36px;	
	line-height: 43px;
	padding-bottom: 24px;
	
}

.exhibition .ex-participate .ex-participate-text  ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
   }

.exhibition .ex-participate .ex-participate-text  ul li div {
 margin-left: 20px;
 color: #5a5a5a;
font-family: "ProximaNova Light";
font-size: 20px;	
line-height: 30px;
 }

.exhibition .ex-participate .ex-participate-text ul li {
	 
	border-left: 15px solid  #d5d5d5;
	margin-bottom: 20px;

	
}


.exhibition .ex-guidelines {
	padding-top: 74px;
	padding-bottom: 74px;
	overflow: hidden;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
    display: -webkit-box;   
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;
}
.exhibition .ex-guidelines .row{
	
}

.exhibition .ex-guidelines .ex-guidelines-title{
	color: #000;
	font-family: "ProximaNova Bold";
	font-size: 36px;	
	line-height: 43px;
	border-bottom: 1px solid  #d5d5d5;
	text-align: center;
	padding-bottom: 28px;
	
}
.exhibition .ex-guidelines  .ex-guidelines-text{
	color: #000000;
	font-family: "ProximaNova Light";
	font-size: 22px;	
	line-height: 31px;
	padding-top: 37px;
	vertical-align: top;
	float: left;

}
.exhibition .ex-guidelines .ex-guidelines-text.intro{
	width: 35%;
	padding-right: 33px;
	
	
}

.exhibition .ex-guidelines .ex-guidelines-text.manual{
	width: 30%;
	 
	
}

.exhibition .ex-guidelines .ex-guidelines-text.guide {
	width: 30%;
	
	
}


.exhibition .ex-guidelines  .ex-guidelines-text strong{
	font-family: "ProximaNova Bold";
}



.exhibition .ex-guidelines .ex-guidelines-text .col-title{
	color: #333333;
	font-family: "ProximaNova SemiBold";
	font-size: 23px;	
	line-height: 25px;
}

.exhibition .ex-guidelines .ex-guidelines-text.guide img.guide-icon ,
.exhibition .ex-guidelines .ex-guidelines-text.manual img.manual-icon {
   width: 80%;
   height: auto;
   padding-top: 15px;
   padding-bottom: 15px;

}




.exhibition .ex-guidelines .ex-guidelines-text.guide .link_btns,
.exhibition .ex-guidelines .ex-guidelines-text.manual .link_btns
{
	max-height: 28px;
	margin-top: 15px;
}

.exhibition .ex-guidelines .ex-guidelines-text.guide .link_btns img.ex-btn,
.exhibition .ex-guidelines .ex-guidelines-text.manual .link_btns img.ex-btn
{
	height: 25px;
	width: auto;
	margin-left: 5px;
	display: -webkit-inline-flex;
   display: -ms-inline-flexbox;
   display: inline-flex;
	
}


.exhibition .ex-apply{
    padding-top: 74px;
    padding-bottom: 70px;
}

.exhibition .ex-apply .ex-apply-btn{
	text-align: center;
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;   
    justify-content: center;
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
    margin: 0 auto;
	text-align: center;
 }

.exhibition .ex-apply .ex-apply-btn .button-class{
	min-width: 332px;
	min-height: 42px;
	padding: 15px 15px 15px 15px;
	color: #c95f17;
	border-radius: 50px;
	background-color: #fff;
	text-align: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	border: solid #c95f17 thin;
	font-family: "ProximaNova Bold";
	font-size: 21px;	
	line-height: 25px;

}


.exhibition .ex-order{
    padding-bottom: 74px;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;   
}

.exhibition .ex-order .ex-order-title{
	color: #000;
	font-family: "ProximaNova Bold";
	font-size: 36px;	
	line-height: 43px;
	padding-bottom: 24px;
	border-bottom: 1px solid  #d5d5d5;
	text-align: center;
	margin-bottom: 32px;
	
}
.exhibition .ex-order .container{
	padding-bottom: 32px;
	/*border-bottom: 1px solid  #d5d5d5;*/
}



.exhibition .ex-order .ex-order-col{
   max-width: 33%;
   display: -webkit-inline-flex;
   display: -ms-inline-flexbox;
   display: inline-flex;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
    flex-direction: column;
   padding-right: 35px;
   padding-top: 22px;
}
.exhibition .ex-order .ex-order-col img{
   width: 321px;
   height: 55px;
}

.exhibition .ex-services {
	padding-top: 74px;
	padding-bottom: 74px;
	margin-bottom: 74px;
	overflow: hidden;
    position: relative;
    width: 100vw;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: #f0f0f0;
    display: -webkit-box;   
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;
	
}
.exhibition .ex-services .row{
	
}

.exhibition .ex-services .ex-services-title{
	color: #000;
	font-family: "ProximaNova Bold";
	font-size: 36px;	
	line-height: 43px;
	
	border-bottom: 1px solid  #d5d5d5;
	text-align: center;
	padding-bottom: 28px;
	
}
.exhibition .ex-services  .ex-services-text{
	color: #000000;
	font-family: "ProximaNova Light";
	font-size: 22px;	
	line-height: 31px;
	padding-top: 37px;
	vertical-align: top;
	float: left;

}

.exhibition .orange,
.exhibition .orange a{
	font-family: "ProximaNova Bold";
	color:  #c95f17;
}
/*===============================================================*/
/*START of EXPO page Responsive Styling ERICK 11th November 2019*/
/*===============================================================*/

@media screen and (max-width: 999px) {
	 
.exhibition .ex-top .row {
    /* min-height: 535px; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inherit;
}

.exhibition .ex-top .ex-top-left, .exhibition .ex-top .ex-top-right {
    padding-left: 65px;
    padding-right: 65px;
    /* min-height: 535px; */
    padding-bottom: 65px;
    width: 100%;
    position: relative;
    float: left;
}

.exhibition .ex-feature .ex-feature-left, .exhibition .ex-feature .ex-feature-right {
    width: 100%;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline;
    float: left;
}

.exhibition .ex-feature .feature .text {
    font-family: "ProximaNova Light";
    font-size: 20px;
    line-height: 30px;
    color: #5a5a5a;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    float: left;
    width: 100%;
    padding-right: 35px;
}

.exhibition .ex-guidelines .ex-guidelines-text.intro {
    width: 100%;
    padding-right: 33px;
}

.exhibition .ex-guidelines .ex-guidelines-text.manual {
    width: 100%;
}

.exhibition .ex-guidelines .ex-guidelines-text.guide {
    width: 100%;
}

.exhibition .ex-order .ex-order-col {
    max-width: 100%;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 35px;
    padding-top: 22px;
}

.exhibition .ex-order .ex-order-col img {
    width: 100%;
    height: auto;
    margin: 10px;
}

}
/*===============================================================*/
/*END of EXPO page Responsive Styling ERICK 11th November 2019*/
/*===============================================================*/